/*
GLOBAL VARIABLES
*/

:root {
  /* =================================================
   BRAND COLORS
  ================================================= */
  --surface-brand: #edfbff;
  --color-brand-primary: #241f20;
  --color-brand-secondary: #ead8c1;
  --color-brand-soft: #fff7ee;
  --color-brand-accent: #ffffff;
  --color-text-primary: #241f20;
  --color-text-secondary: #1a1a1a;
  --color-text-accent1: #636469;
  --color-text-accent2: #ffffff;
  --color-text-subtle: #757575;
  --color-text-inverse: #ffffff;
  --color-text-base: #4e4e4e;
  --color-text-nav: #353535;
  --color-text-nav-interior: #4e4e4e;
  --color-text-nav-overlay: #4e4e4e;
  --color-text-ui: #fbf3f3;
  --color-header-bg: #ffffff;
  --color-bg-page1: #ffffff;
  --color-bg-page2: #ffffff;
  --color-bg-footer1: #ffffff;
  --color-bg-footer2: #232323;
  --color-bg-footer3: #0e0700;
  --color-carousel-overlay: linear-gradient(#00000099 0%, #241f2029 40% 40%, #00000099 100%);

  /* =================================================
   GRAPHIC DEFAULTS ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â MOBILE
  ================================================= */
  --bg-pos-x-mobile: right;
  --bg-pos-y-mobile: 0px;
  --bg-size-mobile: 100%;
  --bg-height-mobile: 2400px;
  --bg-opacity-mobile: .1;
  --bg-top-mobile: 0px;
  --bg-transform-mobile: scaleX(1);

  /* =================================================
   GRAPHIC DEFAULTS ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â DESKTOP
  ================================================= */
  --bg-pos-x-desktop: -200px;
  --bg-pos-y-desktop: 0px;
  --bg-size-desktop: 45%;
  --bg-height-desktop: 1245px;
  --bg-opacity-desktop: .1;
  --bg-top-desktop: 0px;
  --bg-transform-desktop: scaleX(1);

  /* =================================================
   HERO
  ================================================= */
  --carousel-bg-image: url("/img/upload/hero.webp");
}


/*==================================================================================*/
/* Bg Images */
/*==================================================================================*/

.sb-bg-image1-row {
  background-image: url(/img/upload/000_custom_image86.jpg);
}

.sb-bg-image2-row {
  background-image: url(/img/upload/operatory-2_2.jpg);
}

.sb-bg-image3-row {
  background-image: none;
}
     
.sb-bg-graphic1-row.sb-wrap:after {
  background-image: url(/img/upload/missiondental_bg_img1.png);
}

.sb-bg-graphic2-row.sb-wrap:after {
  background-image: none;
}

#page-home .sb-feature-gallery-row,
#page-home .sb-gallery-row  {
  background: rgb(0 0 0 / 0%);
}

#page-home .carousel-inner .item::after {
  background-image: none;
}


/*==================================================================================*/
/* Bg Overlays */
/*==================================================================================*/

.sb-bg-image1-row:before {
  background: rgb(250 250 250 / 90%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image1-row:before {
  background: rgb(250 250 250 / 90%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

.sb-bg-image2-row:before {
  background: rgb(250 250 250 / 90%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image2-row:before {
  background: rgb(250 250 250 / 90%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

.sb-bg-image3-row:before {
  background: rgb(255 255 255 / 0%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image3-row:before {
  background: rgb(255 255 255 / 0%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

/*==================================================================================*/
/* SET FONT FAMILY */
/*==================================================================================*/

/* Headings / Special Elements */
h1, h2, h4, h5, h6,
.content h1,
.content h2,
.content h4,
.content h5,
.content h6,
.logo #logotext,
.gallery-header,
.locations_list,
.header .nav,
.header .nav a,
.toolbar #logotext {
  font-family: "Figtree", sans-serif;
}

body {
  --header-logo-height-desktop: 75px;
  --header-logo-height: 40px;
}

   .site-header .site-nav > .nav-list > .nav-item > a {
   font-weight: 400;
   letter-spacing: 0px;
   font-size: 17px;
   padding: 0px 0px;
   text-transform: capitalize;
   }
   
  a.btn,
   .btn,
   .carousel a {
   border-radius: 12px;
    font-weight: 600!important;
    text-transform: capitalize!important;
 }

.embed a,
.content a,
.sb-module a {
  color: #6c1628;
}

.site-header.has-topbar .site-header__top {
  padding: 10px 20px;

}

  .carousel .item-content h2 {
  font-size: 60px;
  line-height: 60px;
  }

a.btn,
.btn,
.btn-default,
a.btn.btn-default,
input.btn-default,
.footer .primary-link:last-child > a {
  border-width: 2px;
}

     a.btn,
 .btn,
 .carousel a {
   border-radius: 0px;
 }

@media screen and (min-width:1281px) {
 .pad-r-xl  {
   padding-right: 600px !important;
   display: block;
 }
 }

   .site-header {
          color: #0c4c92 !important;
     font-size: 14px!important;
     font-weight: 600;
   }



/* Default: hide all CTAs */
.site-header .site-header__cta .btn-phone,
.site-header .site-header__cta .tool-link--address {
display: none!important;
}


.carousel .item-content a {
      background: rgb(10 6 4) !important;
      border-color: #ead8c1 !important;
      color: #ffffff !important;
      margin-left: 8px;
      font-size: 13px!important;
}

.carousel .item-content a:first-child {
      color: #241f20 !important;
      background: #ead8c1 !important;
      border-color: #ead8c1!important;
}

.site-header__top * {
  font-weight: 500!important;

}

@media (min-width: 949px) {
  #page-home .carousel,
  #page-home .carousel-inner,
  #page-home .carousel .item,
  #page-home .carousel .item-inner {
    min-height: 950px;
    height: 950px;
  }
}

.site-header__top::before {
     background: #241f20;
 }

.site-header__top *  {
     color: #f0dfca !important;
     font-size: 14px!important;
     font-weight: 600;
 }
 
 